<!DOCTYPE html>
<html lang="en">
    <head>


                <meta charset="UTF-8">
            
        
            
                <link rel="stylesheet" href="./index.css"> 
                
                    
    </head>
    <body>
      

     

     <div id="container">

            <div id="side-left">

                

                <div id="text-flashy">

                
                            
                            <h1> My Skills Frontend  </h1>
                    
                    


                            <h2>
                            I have experience in the following technologies: 
                        
                            </h2>

                            <h3> 
                             Are they:
                            </h3>

                            
                            <ul>
                            <li>React, React Native, Redux,</li>
                            <li>API Restful, JavaScript,</li> 
                            <li>Styled Component, Bootstrap, Reactstrap,</li> 
                            <li>Reach routers, HTML, Css,</li>
                            <li>Kanban, Scrum,</li>
                            <li>Figma, Git.</li>
                            </ul>
                </div>    


           </div>        



            <div  id="side-rigth">   

            
                  <form

                    onsubmit="event.preventDefault();"
                    id="formulario-assinatura"
                    action="./message.html">
                

                    <p>
                        Hello my name is Luiz Carlos Azevedo Miranda, 
                        I live in Brazil, I am looking for a job opportunity.
                    </p>
                     
                    <h4> 
                        Where can you find me:
                       
                       <ul>
                       <li><a href="https://www.linkedin.com/in/luiz-carlos-azevedo-miranda-dev-front/">Linkedin</a></li>
                       <li><a href="https://web.telegram.org/z/">Telegram</a></li> 
                       <li><a href="https://gitlab.com/luiz.cmiranda">GitLab</a></li> 
                       <li>My phone in Brazil: +55 31 98366-0440</li>
                        
                       </ul>

                       <p>
                        Technologies I'm Studying Right Now:
                        </p>
                        <p>
                        NextJs, NodeJS, UX designer, AWS, Angular.
                       </p>

                    </h4>   
                     

                    <p>    
                    
                        Fill out and send the form below. 
                        Since I already appreciate 
                        any opportunity you can offer me, 
                        I'm ready to answer any questions.
                    </p>

                    <p>
                
                        Send a message to ask any questions about my resume:
                    </p>

           

    
        

                <div class="field-form">
                        <label>  Please, what is your full name: </label> 
                        <input 
                        name="field-name"
                        type="text"  
                        placeholder="Fill in your full name here">
                </div>           
        
                 <div class="field-form">
                        <label>  Please what, your e-mail to contact: </label> 
                        <input  
                        name="campo-email"
                        type="text"   
                        placeholder="Fill in your email here"
                        id="campo-email">
                 </div>
        
            
                 <div class="field-form">
                        <label>  Please, what is your full phone number so I can call you back. </label> 
                        <input  
                        name="field-telefon"
                        type="number"   
                        placeholder="+ xx (xx) xxxxx-xxxx">
                 </div>
                        
                    
                               

                  <div class="field-form">     
                        <label>Choose the subject:</label>
                        <select id="select-subject" name="field-type">
                            <option> Choose an option</option>
                            <option> Vacancy</option>
                            <option> Interview </option>
                            <option> My Skills </option> 
                            <option> My experience </option>        
                        </select>    
                  </div>





                <div class="field-form">
                        <p> 
                            What's the best day to talk to you?     
                        </p>
                        
                </div>       

                    <div>
                    
                        <input type="radio" name="day" value="Monday"> Monday <br>
                        <input type="radio" name="day" value="Tuesday"> Tuesday <br>
                        <input type="radio" name="day" value="Wednesday"> Wednesday <br>
                        <input type="radio" name="day" value="Thursday"> Thursday <br>
                        <input type="radio" name="day" value="Friday"> Friday<br> 
                       
                    </div>
                        



                <div class="field-form">
                        <p>
                             What is the best period of
                            day to enter
                            contact?
                        </p>   
                </div>         

                            
                <div>
                   
                   <input type="radio" name="period" value="Morning"> Morning <br>
                   <input type="radio" name="period" value="Evening"> Evening<br>
                   <input type="radio" name="period" value="Night"> Night<br>
                           


                 <div></div>
                <p> I would very much like a job opportunity, I would like to be able to show my full potential, and deliver the best result for your company.</p>            
                 </div> 
                            
                         <!--inut type="submit" value="ENVIAR!">-->
                            <button id="botao-enviar"> SEND! </button>
                </form>
                        
                </div>
                           
         
           </div>

    </div> 

            <script src="./index.js"></script>
            <noscript>
                Sorry, your browser does not support JacaScript. So, you won't get the functionality of this system.
            </noscript>

   
    </body>  
    
    
</html>    








